using Edu.Common.Plugin;

namespace Edu.Common.Enum.Question
{

    /// <summary>
    /// 题目难易程度枚举
    /// </summary>
    public enum DifficultyTypeEnum
    {
        /// <summary>
        /// 易
        /// </summary>
        [EnumField("易")]
        Easy = 1,

        /// <summary>
        /// 中
        /// </summary>
        [EnumField("中")]
        Middle = 2,

        /// <summary>
        /// 难
        /// </summary>
        [EnumField("难")]
        Difficult = 3
    }
}
